.productblk {
	float: left;
	margin: 4px;
}

.thumb {
	position: relative;
	width: 180px;
	height: 180px;
	border: 1px solid;
	border-radius: 6px;
	background-color: white;
	overflow: hidden;
}

.thumb img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
	border-radius: 6px;
}

.geneinfo {
	position: relative;
	width: 176px;
	height: 80px;
	border: 1px solid;
	border-radius: 4px;
	text-align: left;
	margin-top: 2px;
	font-size: 100%;
	background-color: #ebf5ff;
	word-wrap: break-word;
	-ms-word-wrap: break-word;
	padding:2px;
}

.geneinfo .ppara {
	width:100%;
	margin-top:2px;
	padding:2px 0;
	font-size:90%;
	background-color:#dddddd;
}

.geneinfo .pname {
	width:100%;
	font-size: 100%;
	height:2em;
	line-height:95%;
	overflow:hidden;
}

span.abundant {color:green;}
span.invlow {color:orange;}
span.soldout {color:red;}
span.backorder {color:purple;}

div.price {
	position: absolute;
	height:3em;
	top: 62px;
	left: 2px;
}
div.qty {
        margin-top: 2px;
	position: absolute;
	height:3em;
	top: 60px;
	right: 2px;
}

.qty select {height:1.4em;width:60px;float: right;}

.qty input {font-size:100%;margin:0px;height:1.2em;}

div.pcode {
	position: absolute;
	bottom: 2px;
	left: 2px;
	font-size: 100%;
	background-color: white;
}

a img {
	border: none;
}

#cover {
	background: #000;
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	filter: alpha(opacity = 40);
	opacity: 0.40;
	z-index: 99900;
}

#bigpicture {
	display: none;
	position: fixed;
	width: 600px;
	height: 600px;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	border: 1px solid #ccc;
	background-color: #f3f3f3;
	z-index: 99990;
}
#phone {
        z-index: 99991;
}
#photo-mask {
        position: absolute;
	width: 600px;
	height: 600px;
	top: 0;
	left: 0;
	z-index: 99995;
        background-color: transparent;
}

#bigpicture img {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#flogin {font-size:150%;color:red;font-weight:bold;}
